@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'Marketing Script';
src: url(MarketingScript.eot);
src: local('Marketing Script'), url(MarketingScript.ttf) format("truetype")
}


body{ padding:0; margin:0; 
}

.s{ background:url(images/tlo.jpg) repeat-y right; }

.left{ 
	width:200px;
	padding-left:25px;
	float:left; 
}
.right{ 
	width:700px; 
	padding-right:30px;
	float:right;
	background:url(images/s1.jpg) no-repeat top right; 
} 
.both{ clear:both; } 
.bg{ background:url(images/bg2.jpg) repeat-x; }

.m{ background:url(images/t3.jpg) no-repeat; height:81px; padding:0px 30px; }
.m ul{ margin:0; padding:0; list-style:none; }
.m li{ display:inline-block;}
.m a{ background:url(images/m1a.jpg) no-repeat top left; padding:18px 20px 18px 50px; font-weight:bold; color:#fff; text-decoration:none; display:inline-block;  } 
.m a:hover{background:url(images/m1b.jpg) no-repeat top left; text-decoration:none;}

.m2 ul{ list-style:none; margin:0; padding:5px 0px; }
.m2 a{ display:block; padding:6px 10px; background:#DEE3CB; color:#507A25; text-decoration:none; margin-bottom:2px; } 
.m2 a:hover{ background:#C3CC9F; color:#000; text-decoration:none; }

.ng{ font-size:24px; padding-left:0px; padding-top:15px; padding-bottom:15px; color:#f59b29; margin:0;
}

.ng2{ font-size:24px; padding-left:0px; padding-top:15px; padding-bottom:15px; color:#f79c2a; margin:0;
}


.galeria{
	position:absolute;
	left: 0px;
	top: 159px;
}

.stopka a{
color:#ffffff; text-decoration: none; font-weight: bold; font-size:11px;
letter-spacing: 1px;
}
.stopka a:hover{color:#c1f07c; font-weight: bold;}


a{
color:#000000; text-decoration: underline;
}
a:hover{color:red; }

a.link{
color:#ffffff; text-decoration: none; font-weight: bold; font-size:15px;
letter-spacing: 3px;
}
a.link:hover{color:#c1f07c; font-weight: bold;}


a.link2{
color:#c1f07c; text-decoration: none; font-weight: bold; font-size:15px;
letter-spacing: 3px;
}
a.link2:hover{color:#ffffff; font-weight: bold;}


a.link3{
color:#169dd8; text-decoration: none;
letter-spacing: 1px;
}
a.link3:hover{color:#000;}